@media only screen and (min-width: 768px) and (max-width: 991px) {
  nav.navbar.bootsnav.navbar-default.navbar-fixed.navbar-transparent.inc-topbar {
    margin-top: 47px;
  }

  /* Topbar */
  .top-bar-area .row {
    display: block;
  }

  .top-bar-area .address-info {
    overflow: hidden;
    width: 100%;
    text-align: center;
	  float: right;
  }

  .top-bar-area .social {
    float: left;
    text-align: center;
    width: 100%;
    display: none;
  }

  .top-bar-area .info.box li {
    float: none;
  }

  .top-bar-area .info {
    text-align: left;
  }

  .top-bar-area .info.box {
    text-align: center;
  }




  /* About */
  .about-area .about-items .item a {
    box-shadow: 0 5px 30px 0 rgba(214, 215, 216, 0.57);
  }

  .about-area.inc-video .video-info {
    float: none;
    margin-bottom: 30px;
    overflow: hidden;
  }


  .about-area.inc-video .about-info {
    border: medium none;
    margin-top: 30px;
    padding-left: 15px;
  }

  .about-area .about-content.content-left .thumb {
    margin-top: 30px;
  }

  .about-area .about-box .thumb {
    padding-right: 15px;
    margin-bottom: 30px;
  }



  /* Team */
  .team-items.single .profile {
    margin-bottom: 30px;
    padding-right: 15px;
  }


  /* Blog */
  .blog-area .sidebar {
    margin-bottom: -10px;
    margin-top: 50px;
  }

  .blog-area.left-sidebar .blog-content {
    float: none;
  }


  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-3 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 50%;
  }


  /* Contact */
  .contact-area .contact-form {
    margin-top: 30px;
  }


  /* Footer */
  .footer-top .form form {
    width: 100%;
  }

  footer .f-items .equal-height {
    display: block;
    margin-bottom: 20px;
    float: left;
    width: 100%;
  }

  footer.col-3 .f-items .equal-height {
    display: inline-block;
    width: 50%;
  }

  footer.col-3 .f-items .equal-height:nth-child(3) {
    margin-bottom: 0;
  }

  footer .f-items .equal-height:last-child {
    margin-bottom: 0;
  }

  footer .footer-bottom {
    text-align: center;
  }

  footer .footer-bottom .link {
    margin-top: 10px;
    text-align: center;
  }
}
/* End (min-width: 768px) and (max-width: 991px)*/

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

  /* Heading */
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
    line-height: 1.4;
  }

  h5 {
    font-size: 16px;
    line-height: 1.4;
  }

  h6 {
    font-size: 14px;
    line-height: 1.4;
  }

  .bg-fixed {
    background-attachment: inherit;
    background-size: cover;
    background-position: center center;
  }

  .default-padding {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .padding-xl {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .default-padding.bottom-less {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .default-padding-bottom {
    padding-bottom: 20px;
  }

  .default-padding-top {
    padding-top: 20px;
  }

  .default-padding.bottom-30 {
    padding-bottom: 30;
    padding-top: 20px;
  }

  .default-padding.bottom-20 {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .padding-less-mobile {
    padding-top: 0;
  }

  .site-heading {
    margin-bottom: 15px;
  }

  .site-heading.single {
    margin-bottom: 10px;
  }

  .carousel-shadow.default-padding {
    padding-bottom: 25px;
  }


  /* Topbar */
  .top-bar-area {
    display: none;
  }

  nav.navbar .quote-btn {
    display: none;
  }

  nav.navbar.bootsnav.navbar-default.navbar-fixed.navbar-transparent.inc-topbar {
    margin-top: 0;
  }

  .side {
    padding: 50px 50px 50px 35px;
    width: 320px;
  }

  /* Banner Area */

  /* Carousel Indicators */
  .banner-area .carousel-indicators {
    right: auto;
    left: 50%;
    top: auto;
    transform: translate(-50%, -50%);
    bottom: 25px;
  }

  .banner-area .carousel-indicators li {
    display: inline-block;
    margin: 0 4px;
  }

  .banner-area .content h1 {
    font-size: 36px;
    line-height: 1.2;
  }


  .banner-area .carousel-indicator-inc .content {
    padding-bottom: 90px;
  }

  .banner-area .heading-uppercase .content h1 {
    font-size: 36px;
  }

  .banner-area .text-center p {
    padding: 0;
  }

 

  body, .banner-area, .banner-area div {
    height: auto;
  }

  .banner-area .content {
    overflow: hidden;
    padding: 30px 0;
  }

  .owl-carousel.owl-theme .owl-nav {
    display: none !important;
  }

  /* About  */
  .about-area .about-items .item a {
    box-shadow: 0 5px 30px 0 rgba(214, 215, 216, 0.57);
  }

  .about-area.inc-video .video-info {
    float: none;
    margin-bottom: 30px;
    overflow: hidden;
  }

  .about-area .about-info li:first-child, 
  .about-area .about-info li:nth-child(2) {
    margin-top: 30px;
  }

  .about-area.inc-video .about-info {
    text-align: center;
    overflow: hidden;
  }

  .about-area .about-info li {
    text-align: center;
    width: 100%;
  }

  .about-area .about-list {
    border: medium none;
    margin-top: 30px;
    padding-left: 15px;
  }


  .about-area .author {
    display: block;
  }

  .about-area .author .info {
    padding: 0;
  }

  .about-area .author .thumb {
    margin: auto auto 15px;
  }

  .about-area .about-list li .icon, 
  .about-area .about-list li .info {
    display: block;
    text-align: center;
  }

  .about-area .about-list li .icon {
    margin-bottom: 15px;
  }

  .about-area .about-content.content-left .thumb {
    margin-top: 30px;
  }

  .about-area .about-box .thumb {
    padding-right: 15px;
    margin-bottom: 30px;
  }

  .about-area .about-box ul li i {
    display: block;
    padding-right: 0;
    margin-bottom: 15px;
  }

  .about-area .about-box ul li {
    float: none;
    width: 100%;
    display: block;
    margin-bottom: 30px;
    text-align: center;
  }

  .about-area .about-box ul li:last-child {
    margin-bottom: 0;
  }

  /* Services */
  .services-inc-area .services-carousel .owl-nav {
    display: none;
  }

  .services-single-area .sidebar {
    margin-top: 30px;
  }

  /* Team */
  .team-area .team-items.team-carousel .owl-nav {
    display: none;
  }

  .team-items.single .profile {
    margin-bottom: 30px;
    padding-right: 15px;
  }

  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-3 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 100%;
  }


  .portfolio-area.inc-colum {
    padding-bottom: 15px;
  }


  /* Blog */
  .blog-area .sidebar {
    margin-bottom: -10px;
    margin-top: 50px;
  }

  .blog-area.left-sidebar .blog-content {
    float: none;
  }



  .blog-area.single .content-box .meta .date {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }


  /* Contact */


  /* Error Page */
  .error-box .search form {
    width: 300px;
  }

  .error-page-area .error-box h1 {
    font-size: 150px;
  }

  
  footer .f-items .equal-height {
    display: block;
    margin-bottom: 20px;
    float: left;
    width: 100%;
  }

  footer .f-items .equal-height:last-child {
    margin-bottom: 0;
  }

  footer .footer-bottom {
    text-align: center;
  }

  footer .footer-bottom .link {
    margin-top: 10px;
    text-align: center;
  }

  footer .f-item.link li {
    width: 100%;
  }
}
@media (min-width: 992px){

  /* Portfolio */
  .portfolio-area .portfolio-items.col-2 .pf-item:nth-child(3n+1),
  .portfolio-area .portfolio-items.col-3 .pf-item:nth-child(3n+1),
  .portfolio-area .portfolio-items.col-4 .pf-item:nth-child(3n+1) {
    clear: both;
  }
	.menu-item-image-container .col-md-3.col-sm-4.col-xs-6:nth-child(4n+1){clear: both;}
}

@media (max-width: 991px){

  /* Portfolio */
  .portfolio-area .portfolio-items.col-2 .pf-item:nth-child(2n+1),
  .portfolio-area .portfolio-items.col-3 .pf-item:nth-child(2n+1),
  .portfolio-area .portfolio-items.col-4 .pf-item:nth-child(2n+1) {
    clear: both;
  }
}
@media (min-width:768px){
}
/* Max Wide Mobile Layout: 600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {

  /* Portfolio */
  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-3 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 50%;
  }

}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {


  .side {
    padding: 50px;
    width: 400px;
  }

  nav.navbar .quote-btn {
    display: inline-block;
  }

  /* About */
  .about-area.inc-video .about-info {
    text-align: left;
  }

  .about-area .about-info li {
    text-align: left;
    width: 50%;
  }

  /* Blog */
  .blog-area.single .content-box .meta .date {
    float: right;
    width: auto;
    margin: 0;
  }

  

  footer .f-item.link li {
    width: 50%;
  }

}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.menu-item-image-container .col-md-3.col-sm-4.col-xs-6:nth-child(3n+1){clear: both;}
}
@media only screen and (min-width: 321px) and (max-width: 767px){
	.menu-item-image-container .col-md-3.col-sm-4.col-xs-6:nth-child(2n+1){clear: both;}
	
}
@media only screen and (min-width: 200px) and (max-width: 320px)
{
	.menu-item-image-container .col-md-3.col-sm-4.col-xs-6 {width: 100%;}
}
